
/*==================================*/
/*========= Home - Gallery =========*/
/*==================================*/

.gallery-module {
    cursor: pointer;
    position: relative;
    padding: 1rem;
}

.gallery-module__title {
    padding: 0 0 1rem 0;
    text-align: left;
}

.gallery-module__visit {
    position: absolute;
    line-height: 0;
    top: .75rem;
    right: 1rem;
}

.gallery-module__visit path {
    opacity: 1;
}

.gallery-module:hover .gallery-module__visit path {
    opacity: .5;
}

.gallery-module__visit svg {
    width: 1.5rem;
    height: 1.5rem;
}

.gallery-module__rows {
    margin: auto;
    max-width: 90%;
}

.gallery-module__row {
    line-height: 0;
}

.gallery-module__col--1-2 {
    width: 100%;
}

.gallery-module__col--1,
.gallery-module__col--2 {
    display: inline-block;
    position: relative;
    width: 50%;
}

.gallery-module__image--square-large,
.gallery-module__image--square-small {
    position: relative;
    padding-bottom: 95%;
}

.gallery-module__image--landscape {
    position: relative;
    padding-bottom: 47.5%;
}

.gallery-module__image--portrait {
    position: relative;
    padding-bottom: 190%;
}

.gallery-module__image {
    position: absolute;
    top: .6rem;
    left: .3rem;
    right: .3rem;
    bottom: 0rem;
}

.gallery-module__col--1 .gallery-module__image {
    left: 0;
}

.gallery-module__col--2 .gallery-module__image {
    right: 0;
}

.gallery-module__col--1-2 .gallery-module__image {
    left: 0;
    right: 0;
}

.gallery-module__magnify path {
    opacity: 0;
}

.gallery-module__magnify svg {
    width: 4rem;
    height: 100%;
}

.gallery-module__magnify:hover path {
    opacity: .8;
}


/*=====================*/
/*=== Touch Devices ===*/
/*=====================*/

@media (hover:none), (hover:on-demand) {

    .gallery-module:hover .gallery-module__visit path {
        opacity: .5;
    }

    .gallery-module__magnify:hover path {
        opacity: 0;
    }
}


/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

@media all and (max-width: 61.25em) {

    .gallery-module__rows {
        max-width: 100%;
    }
}


/*==========================
/*=== Smartphone (768px) ===*/
/*==========================*/

/*@media all and (max-width: 48em) {}*/

/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

/*
@media all and (max-width: 30em) {

    .gallery-module__rows {
        max-width: 100%;
    }
}
*/


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

/*
@media all and (max-width: 23.5em) {

    .gallery-module__rows {
        max-width: 80%;
    }
}
*/


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

/*@media all and (max-width: 20em) {}*/
